﻿/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  min-height: 101%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Arial, Helvetica, serif;
	margin: 0px 0px 0px 0px;
	font-size: 0.8em;
	line-height: 1.5em;
	color: #333333;
	background-color: #cccccc;
}

body.contentpane { 
	background-color:#ffffff; 
	color: #000000;
}

p {
	margin:0px;
}




/*************************************************************************/
/*** Bereich für Klassen, welche auch im editor_siag.css vorhanden sind ***/
/*************************************************************************/

h1 {
	color:#333333;
	font-size:16px;
	font-weight:bold;
	margin:0 0 20px 0;
	padding:0;
}

.productdetails-view h1 {
	color:#333333;
	font-size:16px;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:0;
}

.cart-view h1 {
	color:#333333;
	font-size:16px;
	font-weight:bold;
	margin:0 0 20px 0;
	padding:0;
}

h2, .titel {
	color:#333333;
	font-size:16px;
	font-weight:bold;
	margin:0 0 20px 0;
	padding:0;
}

.product h2 a {
    font-weight: bold;
}

h3, .untertitel {
	color: #666666;
	font-size: 14px;
    font-weight: bold;
    padding-bottom: 14px;
	margin: 0;
}


.eventimage {
	border: 0 none;
	padding-right:3px;
	padding-bottom:3px;
}

/*************************************************************************/
/*** Ende Bereich für Klassen, welche auch im editor_siag.css vorhanden sind ***/
/*************************************************************************/

ul {
padding-left: 15px;
margin: 0px;
}

li {
padding-left: 0px;
margin: 0px;
}


#container {
	margin:auto;
	padding:12px;

	width: 936px !important;
	width: 936px;
	
	background-color: #FFFFFF;
	overflow:hidden;
}

#logo {
	position:relative;
	width: 208px;
	height:80px;
	background: url(../images/logo.gif) top right no-repeat;
}

#menudirect {
	width: 728px;
	padding-top:26px;
	float:right;
}

#bereichmenutop {
	float:left;
	background: url(../images/hg_hauptmenu.jpg);
	background-repeat:repeat-x;
	width: 936px;
	float: right;
}

#menutop {
	float:left;
	width: 730px;
	height: 27px;
	z-index: 80;
}
	
#breadcrumps{
	width: 915px;
	float:left;
	height:26px;
	padding-top: 7px;
	padding-left: 16px;
	font-size: 10px;
}

	
#search {
	float: right;
	margin-top: 3px;
	margin-right: 7px;
	height: 27px;
}


/*** Inhaltsbereich ***/


#contentarea {
	float:left;
	width:936px;
	background: url(../images/hg_menu_verlauf.jpg) left top;
	background-repeat: no-repeat;
	background-color:#FFFFFE;
	clear:both;
}


#menuleft {
	float:left;
	padding: 0 7px 0 7px;
	width:194px;

}


#contentarea2 {
	float:left;
	width:710px;
	padding-left:18px;
}

#contentarea3 {
	float:left;
	width:710px;
	padding-left:400px;
}



#header{
	float:left;
	width: 710px;
	height: 235px;
	margin: 0;
	z-index: 100;
	
	background: url(../../../images/stories/Headerbilder/default.jpg) left top;
	background-repeat: no-repeat;
}


div#header div.moduletable_carousel {
	background: #FFFFFF;
}


#content {
	float:left;
	width: 474px !important;
	width: 474px;
	padding: 19px 28px 0 0;
	background-color:white;
}

#content_wide {
	float:left;
	width: 682px !important;
	width: 682px;
	padding: 19px 28px 0 0;
}


#fusszeile {
	float:left;
	width: 926px;
	
	margin: 40px 0 0;
	padding: 5px;
	font-size: 11px;
   
    background-color:#f2f2f2;
}


#right{
	float:right;
	width: 194px;
	float: left;
	background: url(../images/hg_menu_verlauf.jpg) left top;
	background-repeat:no-repeat;
	padding: 0 7px 0 7px;
	margin-top: 23px;
}



div#menuleft div.moduletable, div.module {
	background-image:url('../images/hg_modultitel.jpg');
	background-repeat:no-repeat;
	margin:-3px 0px 26px;
	font-weight:normal;
	width: 194px;
}



div#menuleft div.moduletable h3 {
	color:#333333;
	font-size: 12px;
	padding: 1px 0 0 7px;
	margin: 12px 0 12px 0;
}

div#right div.moduletable h3 {
	color:#333333;
	font-size: 12px;
	padding: 1px 0 0 7px;
	margin: 12px 0 12px 0;
}




div#menuleft h4 {
	color:#333333;
	font-size: 12px;
	margin:0;
}

.sectiontableentry1 td {
    background: none repeat scroll 0 0 #FFFFF;
    padding: 4px;

}

.sectiontableentry2 td {
    background: none repeat scroll 0 0 #F3F3F3;
    padding: 4px;
}

span.priceColor2 {
	    white-space:nowrap;
}





/*** Links ***/


a:link, a:visited {
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

a:hover {
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}



a.pathway:link, a.pathway:visited { 
	color : #333333; 
	font-weight : normal;
	text-decoration:none;
}

a.pathway:hover { 
	color : #000000; 
	font-weight : normal;
	text-decoration: underline;
}




.contentpagetitle:link, .contentpagetitle:visited, .contentpagetitle:hover {
	text-decoration: none;
}


input.button { cursor: pointer; }


img { border: 0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/



.labelsuchen {
	color:#ffffff;
	font-size: 0.88em;
	margin-right:5px;
	line-height:1em;
}

form#searchForm input {
	vertical-align: middle;
}

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

#mod_search_searchword {
	padding-left: 3px;
}

div#search form div.search label {
	display:none;
}
#area {
	padding: 0;
}


.pagenav {
  text-align: center;
  margin-top: 50px;
}



/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}


/* headers */
div.componentheading {
  padding-left: 2px;
}


table.contentpaneopen h3 {
	margin-top: 25px;
}


/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}


a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


div.pagination ul {
	list-style-type: none;
	display:inline;
	padding: 0;

}
div.pagination li {
	float:left;
	margin: 0 5px 0 0;
}



/* ################## menudirect ################## */


#menudirect ul {
	list-style-type: none;
	display:inline;

}

#menudirect li {
    float: right;

}

/* ################## 1. Ebene menudirect ################## */

#menudirect ul li a {
	list-style: none;
    float: left;
    padding: 0 16px 0 16px;
    margin: 0;
    font-size: 13px;
	text-decoration:none;
	
	background-image: url(../images/trennzeichen.gif);
	background-repeat: no-repeat;
	background-position:right;
}

#menudirect ul li a:link, #menudirect ul li a:visited {
	color:#333333;
	font-weight:normal;
}

#menudirect ul li a:hover {
	color:#666666;
	font-weight:normal;
}


#menudirect li.active a:link, #menudirect ul li.active a:visited {
	color:#333333;
	font-weight:normal;
}

#menudirect ul li.active a:hover {
	color:#666666;
	font-weight:normal;
}




/* ################## Topmenu ################## */


#menutop ul {
	list-style-type: none;
	text-align: left;
	display:inline;


}
#menutop li {
    float: left;


}

/* ################## 1. Ebene ################## */

#menutop ul li a {
	list-style: none;
    float: left;
    padding: 4px 16px 4px 16px;
    margin: 0;
    
    font-size: 13px;
	text-transform:uppercase;


	text-decoration:none;
	
}

#menutop ul li a:link, #menutop ul li a:visited {
	color:#ffffff;
	font-weight:normal;
}

#menutop ul li a:hover {
	background: url(../images/hg_hauptmenu_hover.jpg) top right repeat-x;
	color:#333333;
	font-weight:normal;
}


#menutop ul li.active a:link, #menutop ul li.active a:visited {
	background: url(../images/hg_hauptmenu_hover.jpg) top right repeat-x;
	color:#333333;
	font-weight:normal;
}

#menutop ul li.active a:hover {
	background: url(../images/hg_hauptmenu_hover.jpg) top right repeat-x;
	color:#333333;
	font-weight:normal;
}



/* ################## Main Menue ################## */

#menuleft ul {
	margin: 0; 
	padding-left: 7px; 
	list-style-type: none;
	line-height: 24px;
}

/* ################## 1. Ebene ################## */

#menuleft ul li a {
	color:#333333;
	display:block;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	
}

#menuleft ul li a:link, #menuleft ul li a:visited {
	color:#333333;
}

#menuleft ul li a:hover {
	color:#666666;
}


#menuleft ul li.active a:link, #menuleft ul li.active a:visited {
	color:#333333;
}

#menuleft ul li.active a:hover {
	color:#666666;
}




/* ################## 2. Ebene ################## */

#menuleft ul li ul {
	padding: 0 0 0 7px;
	line-height: 19px;
	margin: 0px 0 5px 0;

}

/* ################## Link im Untermenü */
#menuleft ul li.active ul li a:link, #menuleft ul li.active ul li a:visited {
	border: none;
	color:#333333;
	font-size: 12px;
	font-weight:normal;
	margin:0px;
	text-decoration: none;
}


/* ################## Link im Untermenü beim hoovern */
#menuleft ul li.active ul li.active a:visited {
	color:#666666;
	font-weight:normal;
}

/* ################## Aktiver Link im Untermenü beim hoovern */
#menuleft ul li.active ul li a:hover {
	color:#666666;
	font-weight:normal;
}



/* ################## Fusszeile ################## */


#fusszeile a:link, #fusszeile a:visited {
	color:#333333;
	font-weight:normal;
	text-decoration: none;
	}
	
#fusszeile a:hover {
	color:#666666;
	font-weight:normal;
	text-decoration: none;
	}



/* ################## Shop ################## */

/* Shopfront */

div.latest-view div.row div.product div.spacer h3 a {
    font-size: 12px;
	font-weight:bold;
}

div.latest-view div.row div.product div.spacer {
	padding:0;
}

/* Produktekategorie */

.vm-pagination {
	float:left;
	padding: 10px 0 0 0;
	width: 100%;
}

.vm-pagination ul {
    text-align: left !important;
    padding:0;
}

.vm-pagination ul li {
    display: inline;
    margin: 0 20px 0 0;
}

.main-image, .featured-view .product, .latest-view .product, .topten-view .product, .recent-view .product, .related-products-view .product, .center, span.center {
    text-align: left;
}

/* Produktdetails */

.vm-img-desc {
    display: none;
}
 	
.productdetails-view .spacer-buy-area {
    padding: 12px;
    background-color:#f3f3f3;
    
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
}

.productdetails-view .addtocart-bar {
    margin: 15px 0 0;
    padding: 0;
}

span.title {
    border-bottom: 0px solid #CCCCCC;
    display: block;
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 6px;
}

span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
	background: url("../images/backgrounds.png") repeat-x scroll 0 -160px #E8E8E8;
    border: 1px solid #999999;
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    height: 34px;
    letter-spacing: 1px;
    padding: 2px 5px;
    text-align: center;
    width: 152px;
}

div.productdetails-view div.product-description span.title {
	display:none;
}



/* Bestellung */

.display-number, .control-buttons, .right {
    text-align: left !important;
}

.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {
    font-family: Arial,Helvetica,serif;
    background: url("../images/backgrounds.png") repeat-x scroll center top #E8E8E8;
    border: 1px solid #999999;
    border-radius: 4px 4px 4px 4px;
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    letter-spacing: normal;
    padding: 5px 12px 3px;
    text-align: center;
    text-decoration: none;
}

.vm-button-correct:hover {
	font-family: Arial,Helvetica,serif;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}



div.control-buttons button.button {
	display: inline-block;
}

div.control-buttons button.default {
	display: inline-block;
	margin: 20px 0 0 0;
}


div.control-buttons {
	padding: 0 0 20px 0;
}



/* Shop Modul Latest */

.yagendooVmLatest {
}
.yagendooVmLatest .yag_rand_item h4.yag_rand_item_title {
    color: #333333;
    font-size: 12px;
    font-weight:bold;
    margin: 0;
    padding: 0;
    text-align: left;
}
.yagendooVmLatest .yag_rand_item h4.yag_rand_item_title a {
    color: #333333;
    font-size: 12px;
    font-weight:bold;
    text-decoration: none;
}
.yagendooVmLatest .yag_rand_item h4.yag_rand_item_title a:hover {
    text-decoration: none;
}


.yagendooVmLatest .yag_wrap_item {
	background-image:none;
}

.yagendooVmLatest .yag_rand_item {
    background: none;
    border:none;
    position: relative;
}

.yagendooVmLatest .yag_rand_cont_image {
    background-color: #FFFFFF;
    border: 1px solid #EAEAEA;
    margin: 0 1%;
    padding-top: 10px;
    position: relative;
}

.yagendooVmLatest .yag_rand_item {
    border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}


.yagendooVmLatest .yag_rand_item_addtocart .yag_addtocart_moreinfo {
    background-color: inherit;
    font-size: 11px;
    padding: 1px 5px;
}

div.moduletable div.yagendooVmLatest div.yag_rand_item {
	padding: 12px 0 12px 0;
}

.yagendooVmLatest .yag_rand_item_addtocart .yag_addtocart_moreinfo a {
    background: url("../img/small_arrow.png") no-repeat scroll left center transparent;
    color: #333333;
    display: block;
    font-size: 12px;
    padding: 2px 0 2px 7px;
    text-align: right;
    text-decoration: none;
    text-align:right;
}




div.moduletable_frontseite div.yagendooVmLatest div.yag_rand_item div.yag_wrap_item h4.yag_rand_item_title {
	min-height:60px;
	margin:5px;
}

div.moduletable_frontseite div.yagendooVmLatest div.yag_rand_item {
	background-color:#F2F2F2;
	
}

div.moduletable_frontseite div.yagendooVmLatest div.yag_rand_item div.yag_wrap_item div.yag_rand_cont_price div.yag_rand_item_addtocart div.yag_addtocart_moreinfo a:hover {
	text-decoration:underline;
}

.yagendooVmLatest .yag_rand_cont_price {
    float: left;
    margin: 0 1%;
    width: 100%;
}

div.moduletable_frontseite .yagendooVmLatest .yag_rand_item {
    border-bottom: 10px solid #FFFFFF;
}




/* ################## Galerie ################## */



div.gallery div.sectiontableentry1 {
	background:#5b5050;
}

.jg_imgtitle {
	font-weight:bold;
	padding: 5px 0 5px 0;
	text-align:center;
}


/* ################## Rechte Seite ################## */

.contentheading_right  {
	color:#394957;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
}


.mod_events_latest_table
{
	padding-bottom:20px;
}

div#right .contentheading, right .componentheading {
	font-size: 12px;
	color: #333333;
}



div#right div.moduletable, div.module {
	background-image:url('../images/hg_modultitel.jpg');
	background-repeat:no-repeat;
	margin:-3px 0px 26px;
	font-weight:normal;
	width: 194px;
}





div.moduletable, div.module {
	padding: 0;
	margin:0;
}


dt.article-info-term {
display: none;
}

dl.article-info  {
	color: #9C9E9F;
	}
	
div.leading-0 dl.article-info dd.create  {
	display:none;
	}
	
dl.article-info dd.create  {
	margin:0;
		}


.createdate {
	color: #999;
}



/* spacers */
.item-separator {
	border-bottom: 1px solid #cccccc;
	display: block;
	margin: 0 0 25px 0;
	padding: 10px 0 0 0;
}


.horizontal-separator {
    background: none repeat scroll 0 0 #cccccc;
    height: 1px;
    margin: 10px 0;
}

hr {
    border-color: #cccccc;
    border-style: none none solid;
    border-width: 0 0 1px;
}

.article_column {
	padding-right: 5px;
}


td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}



div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}


/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}



/* Kontaktliste */

form#adminForm table.category {
	width:100%;
}

table.weblinks th, table.newsfeeds th, table.category th, table.jlist-table th {
    background: none repeat scroll 0 0 #cbcbcb;
}

table.weblinks th, table.category th {
    padding: 7px;
    text-align: left;
}

table.weblinks td, table.category td {
    padding: 7px;
}

#adminForm table.category tr, table.category td {
    border: 0px solid #DDDDDD;
}
tr.cat-list-row0 {
	background-color:#FFFFFF;
}

tr.cat-list-row1 {
	background-color:#f3f3f3;
}


/* Kontaktliste END*/


/* Kontakte */


address {
    font-style: normal;
    margin: 0 0 10px 0;
}

.jicons-text {
	font-weight: bold;
    margin: 0;
}

h3#basic-details.title{
	padding: 2px;
	margin: 0;
}
{
	padding: 2px;
	margin: 0;
}

#display-form{
	padding: 2px;
}

.panel {
    border: 1px solid #DDDDDD;
    margin-top: -1px;
}

.panel h3.pane-toggler-down a {
    background: url("../images/slider_minus.png") no-repeat scroll right top #F5F5F5;
    border-bottom: 1px solid #DDDDDD;
}

.panel h3.pane-toggler a {
    background: url("../images/slider_plus.png") no-repeat scroll right top #F5F5F5;
}

.panel h3 a {
	font-size:12px;
    color: #444444;
    display: block;
    padding: 6px;
    text-decoration: none;
}

.pane-slider {
    background: url("../images/nav_level_1.gif") repeat-x scroll 0 0 transparent;
    border: 0 solid;
    margin: 0;
    padding: 0 10px 0 !important;
}

#main .contact .panel h3 {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 0 none;
    margin: 0 0;
    padding: 0;
}

.contact-image  {
	float:left;
	margin: 0 15px 50px 0;
	}
	
.contact-position  {
	font-weight:bold;
		}


/* Kontakte END */



/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
}

table.contentpaneopen li {
	margin-bottom: 5px;


}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}



.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}



div.module_menu h3 {
	font-family: Verdana, Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
background-image:url('../images/hg_modultitel.jpg');
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 0px 0 0px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}





/* System Messages */

#system-message dd.message ul {
	margin:0;
	padding: 10px;
	list-style:none;
	background-color: #f2f2f2;
	}
	
div#system-message-container dl#system-message dd.message {
	margin:0;
	color: #c00; 
	font-weight:bold;
	font-size: 16px;
}

dl#system-message dt.error {
	color: #000000; 
	font-weight:bold;
	font-size: 16px;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}


/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}

.intro {
	padding-bottom: 20px;
}


#divacesskeys {
	position: absolute;
	left: 10px;
	top: 114px;
	text-align: center;
	width: 209px;
	z-index: 100;
}


.titel_unsichtbar {
	visibility:hidden;
	line-height:0px;
	margin:0;
	padding:0;
}

/* Access-Key ein und ausblenden */

.accesskeys {
	list-style-type: none;
}


.siagkeys {
	display:none;
	visibility:hidden;
}


#accesskey_0 a, #accesskey_1 a, #accesskey_2 a, #accesskey_3 a, #accesskey_4 a, #accesskey_5 a, #accesskey_6 a, #accesskey_7 a, #accesskey_8 a, #accesskey_9 a  {
	position:absolute;
	z-index: -1;
	overflow:hidden;
	top:-100px;
	left:-1000px;
}

#accesskey_0 a:focus, #accesskey_1 a:focus, #accesskey_2 a:focus, #accesskey_3 a:focus, #accesskey_4 a:focus, #accesskey_5 a:focus, #accesskey_6 a:focus, #accesskey_7 a:focus, #accesskey_8 a:focus, #accesskey_9 a:focus  {
	z-index:200;
	top: 14px;
	left:0px;
	display:block;
	text-decoration: none;
	color:#000000;
	border: none #000000 !important;
	width:189px;
	font-size:0.8em;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align:left;
	background-color:#e8e8e8;
}

#accesskey_0 a:active, #accesskey_1 a:active, #accesskey_2 a:active, #accesskey_3 a:active, #accesskey_4 a:active, #accesskey_5 a:active, #accesskey_6 a:active, #accesskey_7 a:active, #accesskey_8 a:active, #accesskey_9 a:active  {
	z-index:200;
	top: 14px;
	left:0px;
	display:block;
	text-decoration: none;
	color:#000000;
	border: none #000000 !important;
	width:189px;
	font-size:0.8em;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align:left;
	background-color:#e8e8e8;
}

div.latest-view .PricesalesPrice {
	font-size:1.0em;
}

.PricesalesPrice {
	font-size:1.0em !important;
}

/* Produktsuche */
.search_shop  {
	background-image:url(../images/ico_search_shop.png);
	background-repeat:no-repeat;
	padding-left:30px;
}
/* Beitragsssuche */
.search  {
	background-image:url(../images/ico_search.png);
	background-repeat:no-repeat;
	padding-left:30px;
}


